Skip to main content

Update the available locales

PATCH /locales
alphahttps://api.sandbox.ovok.com

Enable or disable the available locales for localization.

Request body

Content-Type: application/json

  • languages: array (required)
  • defaultLanguage: string (required)

Responses

CodeDescription
200Success.
400The request could not be operated by the server.
401The resource owner or authorization server denied the request.
404The requested resource could not be found.
422The request could not be validated by the server.
500The server encountered an unexpected condition. Please try again later.

200LocaleBodyDto (application/json)

  • languages: string[] (required)
  • defaultLanguage: string (required)

Example

{
"languages": [
"en-US",
"fr-FR",
"de-DE"
],
"defaultLanguage": "en-US"
}